&debugset
  DebugOn = .false.
/

&fileset
  InitFile    = ""
  HistoryFilePrefix = "arare-20061119_x1_thermal"   
  ReStartFile = "arare-20061119_x1_thermal_restart.nc"   
  RandomFile  = "rand.dat"           
  ExpTitle    = "2D cumulus model deepconv/arare"
  ExpSrc      = "GFD_Dennou_Club deepconv project (arare)"
  ExpInst  = "sugiyama@gfd-dennou.org"
/

&timeset
  DelTimeLong  = 4.0d0    
  DelTimeShort = 4.0d-1   
  TimeInt      = 100000.0d0 
  TimeDisp     = 200.0d0 
  DayTime      = 84600.0d0
/

&gridset
  NX    = 256     
  NZ    = 150     
  Xmin  = 0       
  Xmax  = 512.0d3 
  Zmin  = 0       
  Zmax  = 300.0d3 
  SpcNum = 9      
/


&basicset
  Grav      = 23.1d0    
  TempSfc   = 490.0d0   
  PressSfc  = 30.0d5    
  PressBasis= 30.0d5    
  Tropopause= 200.0d3   
  SpcDrySymbol(1) = 'H2-g' 
  SpcDrySymbol(2) = 'He-g' 
  SpcDryMolFr(1)  = 0.8531d0
  SpcDryMolFr(2)  = 0.1455d0
  SpcWetSymbol(1) = 'H2O-g' 
  SpcWetSymbol(2) = 'NH3-g'      
  SpcWetSymbol(3) = 'H2S-g'      
  SpcWetSymbol(4) = 'H2O-s-Cloud'
  SpcWetSymbol(5) = 'H2O-s-Rain' 
  SpcWetSymbol(6) = 'NH3-s-Cloud'
  SpcWetSymbol(7) = 'NH3-s-Rain' 
  SpcWetSymbol(8) = 'NH4SH-s-Cloud'
  SpcWetSymbol(9) = 'NH4SH-s-Rain' 
  SpcWetMolFr(1)  = 7.816d-4
  SpcWetMolFr(2)  = 1.030d-4
  SpcWetMolFr(3)  = 2.360d-5
  EnvType      = 'Dry'   
  Humidity     = 0.75d0  
  TempStrat    = 100.0d0 
  Dhight       = 10.0d3  
/


&disturbset
  Humidity     = 0.75d0  
  Type         = "Thermal-MixRt-Gauss"   
  DelMax       = -2.0d0    
  XcRate       = 5.0d-1   
  XrRate       = 5.0d-2   
  ZcRate       = 2.0d-1   
  ZrRate       = 5.0d-2   
  Xpos         = 0.0d0    
  Zpos         = 120.0d3   
/


&damping
  Alpha  = 5.0d-9   
  Time   = 5.0d2    
  DepthH = 0.0d0    
  DepthV = 100.0d3  
/


&warmrainprm
  FactorJ          = 3.0d0 
  AutoConvTime     = 100.0d0
  MixRt_AutoConvCr = 0.0    
/


&radiation 
  RadHeatRate   = 0.0d0
  RadHeightUp   = 200.0d3
  RadHeightDown = 140.0d3 
/
